<?php
/*
Simple:Press Forum
Admin Panels - Option Management
$LastChangedDate: 2009-09-21 20:10:41 -0700 (Mon, 21 Sep 2009) $
$Rev: 2639 $
*/

if (preg_match('#' . basename(__FILE__) . '#', $_SERVER['PHP_SELF']))
{
	echo (__('Access Denied', "sforum"));
	die();
}

# Check Whether User Can Manage Options
if (!sfc_current_user_can('SPF Manage Options'))
{
	echo (__('Access Denied', "sforum"));
	die();
}

global $SFSTATUS;

include_once (SF_PLUGIN_DIR.'/admin/panel-options/sfa-options-display.php');
include_once (SF_PLUGIN_DIR.'/admin/panel-options/support/sfa-options-prepare.php');
include_once (SF_PLUGIN_DIR.'/admin/library/sfa-tab-support.php');

if($SFSTATUS != 'ok')
{
	include_once (SFINSTALL);
	die();
}

global $adminhelpfile;
$adminhelpfile = 'admin-options';
# --------------------------------------------------------------------

if(isset($_GET['tab']) ? $tab=$_GET['tab'] : $tab='global');
sfa_header();
sfa_render_options_panel($tab);
sfa_footer();

?>